package com.swago.baseswago.model

data class RoomManagerModel(
    val list: List<ListBean>?,
    val total: Int
)

data class ListBean(
    val admin_user_id: String,
    val admin_user_name: String,
    val created_at:String,
    val admin_user_head_img_url:String
)